# Generated by Django 4.0.3 on 2022-10-19 17:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='hats',
            name='picture_url',
            field=models.URLField(null=True),
        ),
    ]
